<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c4c310ae6799871dca3043884dc86d1">
  <dict>
    <!--2023-02-11 10:03:47.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:03:47.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-02-11 10:03:47.000-->
    <string key="voicemail_number">303</string>
    <!--2023-02-11 10:03:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
